Bug 662956 - [RFE] ccs small help text improvements
Summary: [RFE] ccs small help text improvements
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ricci
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-14 09:21 UTC by Fabio Massimo Di Nitto
Modified: 2012-03-29 18:28 UTC (History)
5 users (show)

Fixed In Version: ricci-0.18.7-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-29 18:28:12 UTC
Type: ---


Attachments (Terms of Use)

Description Fabio Massimo Di Nitto 2010-12-14 09:21:48 UTC
Please clone as appropriate.

--remove... could be shortened to --rm

failover domains are missing --ls operations.

qdiskd operations is missing --lsheuristics.

Service operations could benefit from sorting. For example:

--lsservices should be the first line.
--*resource  since you add resources before adding services (generally speaking)
--*service   would come next

--addsubservice is a new term here. We generally reference a resource in a service and usage is not super obvious like the other commands.
I would suggest to expand the help text a bit more here, and maybe find a better term. tho I understand it´s not easy to express addresourcetoservice in a short word.

Comment 1 Chris Feist 2011-02-21 16:42:08 UTC
These are fixed in ricci-0.18.7-1.fc15


Note You need to log in before you can comment on or make changes to this bug.